<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1985-03-23 19:00:00.00 GD 04h54'16.14" W 45d30'06.08" N</id>
<person>
<lastname>Bisounours 1</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1985-03-23 19:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1985-03-23 19:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1985-03-23 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1985-03-23 14:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Montreal</county>
<city>Montreal</city>
<longitude>04h54'16.14" W</longitude>
<latitude> 45d30'06.08" N</latitude>
<timezone>6648</timezone>
</birthplace>
<state>Quebec</state>
<country>Canada</country>
</horoscope>
